"Name" : "Nom"
"City" : "Ville*"
"Vendor": "Store"
"Product": "Produit"
"Customer": "Client"
"Order": "Commande"
"Reference Order" : "Reference Commande"
"Order Items" : "Produits de la commande"
"PaymentMethod" : "Mode de paiement"
"CategoryProduct" : "Catégorie produit"
"CategoriesProduct" : "Catégories produit"
"Categories Product" : "Catégories produit"
"Price" : "Prix"
"Quantity" : "Quantité"
"Value": "Valeur"
"Usage Limit": "Limite d'utilisation"
"End At": "Se termine à"
"Start At": "Se commence à"
"Priority": "Priorité"
"Created At": "Creé le"
"Is Enabled": "Si activé"
"Full Name": "Nom complet"
"First Name": "Prénom*"
"Last Name": "Nom*"
"First name": "Prénom*"
"Last name": "Nom*"
"Phone": "Tel*"
"Address": "Adresse*"
"Is Published": "Publié"
"DemandeFund" : "Demande de fond"
"Company name": "Nom d'entreprise"
"Gender": "Sexe"
"Male": "Homme"
"Female": "Femme"
"Address indication" : "Complément adresse"
"Post code" : "Code Postal*"
"Date of birth" : "Date de naissance (optionnel)"
"Add to my selection" : "Ajouter à ma liste produits"
"Collect city region" : "Point de départ"
"Shipping city region" : "Point d'arrivée"
"Collect address" : "Adresse*"
"Shipping address" : "Adresse*"
"Email" : "Email*"
"Collect address indication" : "Complément adresse"
"Shipping address indication" : "Complément adresse"
"Can receive mails" : "Oui j'accepte recevoir de nouvelles par email ?"
"Can receive sms" : "Oui j'accepte recevoir de nouvelles par SMS ?"
"Must be a number": "Veuillez entrer votre numéro de téléphone valide"
"This account is already in exist." : "Ce compte existe déjà"
"Full name" : "Nom/Prénom*"
"Indication address" : "Complément adresse"
"EUR" : "€"
"CAD" : "$CA"
"MAD" : "DH"